@charset "utf-8";
/*アニメーション*/
.anime-fade, .move-bt, .move-lr { opacity: 0; transition: 0.5s 0s; }
@media screen and (max-width: 767.98px) {
}
@media screen and (min-width: 768px) {
.move-lr { transform: translateX(-40px);}
.move-bt { transform: translateY(40px);}
}
.anime-fade.on, .move-bt.on, .move-lr.on { opacity: 1; transform: translate(0, 0); }